» Ubuntu » Paquets » precise (12.04LTS) » java » libjansi-native-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : jansi-native  ]

Paquet : libjansi-native-java (1.0-3) [universe]

Liens pour libjansi-native-java

Screenshot

Ressources Ubuntu :

Télécharger le paquet source jansi-native :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Java library that allows to use ANSI escape sequences - Native

Autres paquets associés à libjansi-native-java

  • dépendances
  • recommandations
  • suggestions

Télécharger libjansi-native-java

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 22,8 ko328,0 ko [liste des fichiers]